## commons-dbcp2 2.5.0

=== debian/changelog ===
commons-dbcp2 (2.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #910304)

 -- Markus Koschany <apo@debian.org>  Thu, 04 Oct 2018 10:49:26 +0200
