=== debian/control ===
Source: commons-dbcp2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libcommons-logging-java (>= 1.2),
 libcommons-parent-java (>= 43),
 libcommons-pool2-java,
 libgeronimo-jta-1.1-spec-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.2.1
Homepage: https://commons.apache.org/proper/commons-dbcp/
Vcs-Git: https://salsa.debian.org/java-team/commons-dbcp2.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-dbcp2

Package: libcommons-dbcp2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Database Connection Pooling Services 2
 The DBCP package provides database connection pooling services. The
 following features are supported
 .
  * DataSource and Driver interfaces to the pool.
  * Support for arbitrary sources of the underlying Connections.
  * Integration with arbitrary org.apache.commons.pool.ObjectPool
    implementations.
  * Support for Connection validation, expiration, etc.
  * Support for PreparedStatement pooling.
  * XML configuration.
 .
 This package contains the version 2 series.
