=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
https://github.com/apache/commons-dbcp/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)commons-dbcp-(\d\S*)\.tar\.gz
