## commons-dbcp2 2.6.0

=== debian/changelog ===
commons-dbcp2 (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.
  * Declare compliance with Debian Policy 4.4.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jul 2019 23:43:30 +0200
