## commons-dbcp2 2.7.0

=== debian/changelog ===
commons-dbcp2 (2.7.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-jta-1.2-spec-java
    instead of libgeronimo-jta-1.1-spec-java
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2020 12:29:17 +0200

commons-dbcp2 (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Markus Koschany <apo@debian.org>  Mon, 12 Aug 2019 00:20:00 +0200
