=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libcommons-logging-java (>= 1.2),
  libcommons-parent-java (>= 43),
  libcommons-pool2-java,
- libgeronimo-jta-1.1-spec-java,
+ libgeronimo-jta-1.2-spec-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://commons.apache.org/proper/commons-dbcp/
 Vcs-Git: https://salsa.debian.org/java-team/commons-dbcp2.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-dbcp2
