## commons-dbcp2 2.9.0

=== debian/changelog ===
commons-dbcp2 (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Tighten dependency on libcommons-pool2-java.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Nov 2021 17:34:42 +0100
