## commons-dbcp2 2.10.0

=== debian/changelog ===
commons-dbcp2 (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 19:42:40 +0200
