=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://commons.apache.org/proper/commons-dbcp/
 Vcs-Git: https://salsa.debian.org/java-team/commons-dbcp2.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-dbcp2
