## commons-dbcp2 2.12.0

=== debian/changelog ===
commons-dbcp2 (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libcommons-pool2-java (>= 2.12.0)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 18:45:14 +0200
