## commons-dbcp2 2.13.0

=== debian/changelog ===
commons-dbcp2 (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 15:48:04 +0100
