=== debian/control ===
--- 
+++ 
@@ -2,31 +2,27 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Markus Koschany <apo@debian.org>
+Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-logging-java (>= 1.2),
  libcommons-parent-java (>= 43),
- libcommons-pool2-java (>= 2.10.0),
+ libcommons-pool2-java (>= 2.12.0),
  libgeronimo-jta-1.2-spec-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.2
-Homepage: https://commons.apache.org/proper/commons-dbcp/
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/commons-dbcp2.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-dbcp2
+Homepage: https://commons.apache.org/dbcp/
 
 Package: libcommons-dbcp2-java
 Architecture: all
-Depends:
- ${maven:Depends},
- ${misc:Depends}
-Suggests:
- ${maven:OptionalDepends}
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Database Connection Pooling Services 2
  The DBCP package provides database connection pooling services. The
  following features are supported
