=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
https://github.com/apache/commons-dbcp/tags \
.*/commons-dbcp-(\d\S*)\.tar\.gz
